API Reference
Log In
API Reference

Remittance payments BLPA

Obtain Local Remittance Verification Data.
Authentication is mandatory.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

📨 Remittance payments (BLPA)

📢 Considerations

  • The client application must be in charge of generating the receipt. The LAFISE team must validate that the content of the voucher complies with the requirements of the regulatory body.
  • Implemented only for Panama Core

📖 Example Requests

Below please find the JSON body for an example request:

{
  "external_reference": "AARCIA-3-20221011164222902",
  "payment_info": {
    "currency": "USD",
    "amount": 13.00,
    "exchange_rate": 0,
    "movement_type": "OUT",
    "payment_type": "CASH"
  },
  "customer_info_receiver": {
    "first_name": "Rosibeth",
    "middle_name": "Abigail",
    "first_surname": "Meza",
    "second_surname": "Gutierrez",
    "id_type": "CED_IDE",
    "id_number": "00--00000-00XXXX",
    "id_registration_number": "XXXX",
    "address": "Address PA",
    "phone_number": "88888888",
    "nat_code": "PAN",
    "date_of_birth": "2001-08-23",
    "email": "[email protected]"
  },
  "customer_info_sender": {
    "first_name": "Walter",
    "middle_name": "Rodolph",
    "first_surname": "White",
    "second_surname": "Gutierrez",
    "id_type": "CED_IDE",
    "id_number": "00--00000-00XXXX",
    "id_registration_number": "XXXX",
    "address": "Address PA",
    "phone_number": "99999999",
    "nat_code": "PAN",
    "date_of_birth": "2018-08-23",
    "email": "[email protected]"
  }
}

JSON response body fields:

NameDescriptionType
receipt_numberReceipt numberstring
Path Params
string
enum
required
Defaults to BLPA

Description: Defines the source bank code.

Allowed:
string
required
Defaults to 27272727

Description: Local remittance number.

Query Params
string
required
Defaults to 88888888

Description: Beneficiary's cell phone number associated with the remittance withdrawal.
Required to: BLPA

Body Params
string
required
Defaults to AARCIA-3-20221011164222902

Description: Reference value used in the Payment method.
Required to: BLPA

payment_info
object
required

Description: Payment information.
Required to: BLPA

customer_info_receiver
object
required

Description: Customer information received.
Required to: BLPA

customer_info_sender
object
required

Description: Customer information sender.
Required to: BLPA

Headers
string
required

Description: Indicates the user querying the call.

string
required

Description: Indicates the key queried by the call.

string
required

Description: Entry point. This value can be an ID that helps to identify the origin of the transaction.

Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json